import React from "react";
import { ComponentStory, ComponentMeta } from "@storybook/react";
declare const _default: ComponentMeta<React.FC<import("./Header").Props>>;
export default _default;
export declare const Original: ComponentStory<React.FC<import("./Header").Props>>;
